/* quick search */
#header form label {position: relative; top: -6px;}
#header form input {position: relative; top: -3px; margin-right: 5px;}
#header form button[type='submit'] span {position: static; margin-left: 2px;}

/* header */
#header h1 {display: inline;}

/* buttons */
.button {vertical-align: top;}
.box .buttononly .extra {vertical-align: baseline;}

/* homepage events box */
.box.events h3 {margin-top: -1em;}

/* homepage social buttons */
a.linkedin {top: -6px; margin-left: 5px;}
a.facebook {top: -6px;}
a.twitter {top: -7px;}

/* sidebar */
#sidebar span.membersonly {position: relative; top: -37px; left: 300px;}